  label {
    display:block;
    width:100%;
    margin: 0 0 8px 0;
  }

  .container {
    display:inline-block;
    display:flex;
    width:100%;
    button {
      height: 38px;
      min-width: 132px;
      border: none;
      background-color: #e9e9e9;
      color: #6a7070;
      font-size: 16px;
      line-height: 20px;
      margin: 0;
      flex-grow: 2;
      z-index: 1;
      cursor: pointer;

      &:not(:first-child):not(:last-child) {
        border-right: 1px solid #6A7070;
      }

      &:first-of-type {
        border-radius: 36px 0 0 36px;
        border-right: 1px solid #6A7070;
      }

      &:last-of-type {
        border-radius: 0 36px 36px 0;
      }

      &:focus {
        outline: 0;
        box-shadow: 0 0 0 2px white, 0 0 0 4px #1977D4;
      }
    }
  }

  .gr-select-container{
      position:relative;
      select {
      display: block;
      margin: 4px 0;
      padding: 0 12px;
      padding-right: 42px;
      height: 36px;
      color: #252525;
      border: 1px solid #C7C7C7;
      background: #ffffff;
      border-radius: 4px;
      font-size: 14px;
      width: 100%;
      max-width: 100%;
      appearance: none;
      &:focus {
        outline: 0;
        box-shadow: 0 0 0 2px white, 0 0 0 4px #1977D4;
      }
      &::-ms-expand {
       display: none;
      }
    }
    svg {
      position: absolute;
      right: 12px;
      top: calc(50% - 9px);
      fill: #6A7070;
      width: 18px;
      height: 18px;
    }
  }